## rust-ident-case 1.0.1

=== debian/changelog ===
rust-ident-case (1.0.1-1) unstable; urgency=medium

  * Package ident_case 1.0.1 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 19:21:32 +0200

rust-ident-case (1.0.0-1) unstable; urgency=medium

  * Package ident_case 1.0.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 24 Feb 2019 20:57:42 +0100
