=== debian/control ===
Source: rust-ident-case
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ident-case]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ident-case
X-Cargo-Crate: ident_case

Package: librust-ident-case-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ident-case+default-dev (= ${binary:Version}),
 librust-ident-case-1-dev (= ${binary:Version}),
 librust-ident-case-1+default-dev (= ${binary:Version}),
 librust-ident-case-1.0-dev (= ${binary:Version}),
 librust-ident-case-1.0+default-dev (= ${binary:Version}),
 librust-ident-case-1.0.1-dev (= ${binary:Version}),
 librust-ident-case-1.0.1+default-dev (= ${binary:Version})
Description: Utility for applying case rules to Rust identifiers - Rust source code
 This package contains the source for the Rust ident_case crate, packaged by
 debcargo for use with cargo and dh-cargo.
